Subject: New disk sets and kernel

From: [email-masked]
Date: Mon, 30 Jun 1997 00:15:19 +0100 (BST)

Hi.

I have just finished uploading a new RiscPC install disk set, and a new
kernel for them.

These should now be capable of running with >=24MB of DRAM.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |       Russell King      [email-masked]         --- ---
  | | | | http://whirligig.ecs.soton.ac.uk/~rmk92/home.html  /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |      *  who wishes that he was in Hong Kong  *      ---  |
    +-+-+ -------------------------------------------------  /\\\  |